BEGIN 9xWC

IF~NumTimesTalkedTo(0)~THEN BEGIN WC000
SAY @0
IF~~THEN REPLY @1 GOTO WC001
IF~Global("ISHxWCAxe","GLOBAL",0)~THEN REPLY @2 GOTO WC002
IF~~THEN REPLY @3 GOTO WC003
IF~~THEN REPLY @4 GOTO WC004
END

IF~~THEN BEGIN WC001
SAY @5
=
@6
IF~Global("ISHxWCAxe","GLOBAL",0)~THEN REPLY @7 GOTO WC002
IF~~THEN REPLY @8 GOTO WC004
IF~~THEN REPLY @9 GOTO WC003
END

IF~~THEN BEGIN WC002
SAY @10
IF~~THEN REPLY @11 GOTO WC005
IF~~THEN REPLY @12 GOTO WC006
IF~~THEN REPLY @13 GOTO WC004
END

IF~~THEN BEGIN WC005
SAY @14
=
@15
=
@16
IF~Global("ISHxWCAxe","GLOBAL",0)~THEN REPLY @17 DO ~SetGlobal("ISHxWCAxe","GLOBAL",1)~ GOTO WC007
IF~~THEN REPLY @18 GOTO WC004
END

IF~~THEN BEGIN WC007
SAY @19
IF~~THEN EXIT
END

IF~~THEN BEGIN WC006
SAY @20
IF~~THEN REPLY @21 GOTO WC003
IF~~THEN REPLY @22 GOTO WC004
END

IF~~THEN BEGIN WC003
SAY @23
IF~~THEN REPLY @24 GOTO WC008
IF~~THEN REPLY @25 GOTO WC009
IF~~THEN REPLY @26 GOTO WC010
IF~~THEN REPLY @27 GOTO WC011
IF~~THEN REPLY @28 GOTO WC004
END

IF~~THEN BEGIN WC008
SAY @29  
IF~~THEN REPLY @30 GOTO WC009
IF~~THEN REPLY @31 GOTO WC010
IF~~THEN REPLY @32 GOTO WC011
IF~~THEN REPLY @33 GOTO WC004
END

IF~~THEN BEGIN WC009
SAY @34
IF~~THEN REPLY @24 GOTO WC008
IF~~THEN REPLY @26 GOTO WC010
IF~~THEN REPLY @27 GOTO WC011
IF~~THEN REPLY @28 GOTO WC004
END

IF~~THEN BEGIN WC010
SAY @35
IF~~THEN REPLY @24 GOTO WC008
IF~~THEN REPLY @25 GOTO WC009
IF~~THEN REPLY @27 GOTO WC011
IF~~THEN REPLY @28 GOTO WC004
END

IF~~THEN BEGIN WC011
SAY @36
IF~~THEN REPLY @24 GOTO WC008
IF~~THEN REPLY @25 GOTO WC009
IF~~THEN REPLY @26 GOTO WC010
IF~~THEN REPLY @28 GOTO WC004
END

IF~~THEN BEGIN WC004
SAY @37
IF~~THEN EXIT
END

IF~NumTimesTalkedToGT(0)~THEN BEGIN WC012
SAY @38
IF~~THEN REPLY @1 GOTO WC001
IF~Global("ISHxWCAxe","GLOBAL",0)~THEN REPLY @2 GOTO WC002
IF~~THEN REPLY @3 GOTO WC003
IF~~THEN REPLY @4 GOTO WC004
IF~Global("ISHxWCAxe","GLOBAL",1) PartyHasItem("AX1H01")~THEN REPLY @39 DO ~TakePartyItem("AX1H01")~ GOTO WC013
IF~Global("ISHxWCAxe","GLOBAL",1) PartyHasItem("AX1H02")~THEN REPLY @40 DO ~TakePartyItem("AX1H02")~ GOTO WC013-2
IF~Global("ISHxEvaWC","GLOBAL",2)~THEN REPLY @41 DO ~SetGlobal("ISHxEvaWC","GLOBAL",3)~ GOTO WC017
END

IF~~THEN BEGIN WC013
SAY @42
=
@43
IF~~THEN REPLY @44 GOTO WC014
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @45 DO ~SetGlobal("ISHxWCAxe","GLOBAL",2)~ GOTO WC015
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @46 DO ~SetGlobal("ISHxWCAxe","GLOBAL",2)~ GOTO WC015
END

IF~~THEN BEGIN WC013-2
SAY @47
=
@48
IF~~THEN REPLY @44 GOTO WC014
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @45 DO ~SetGlobal("ISHxWCAxe","GLOBAL",2)~ GOTO WC015
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @46 DO ~SetGlobal("ISHxWCAxe","GLOBAL",2)~ GOTO WC015
END

IF~~THEN BEGIN WC014
SAY @49
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @50 DO ~SetGlobal("ISHxWCAxe","GLOBAL",3)~ GOTO WC016
IF~Global("ISHxWCAxe","GLOBAL",1)~THEN REPLY @51 DO ~SetGlobal("ISHxWCAxe","GLOBAL",2)~ GOTO WC015
END

IF~~THEN BEGIN WC016
SAY @52
IF~~THEN DO ~GiveGoldForce(100)~ EXIT
END

IF~~THEN BEGIN WC015
SAY @53
IF~~THEN DO ~ReputationInc(1)~ EXIT
END

IF~~THEN BEGIN WC017
SAY @54
=
@55
IF~~THEN EXIT
END

